Jump to content
Sign in to follow this  
amirtal

windows (Archived) Error 2732

Recommended Posts

so i guess you gave up on this issue ?!?

 

this is the new behavior? as is?

 

only way to update the application is to try the update, fail, then search for evernote.msi file, run it to install 

also re-adding the evernote icon to windows 7 taskbar, since it is removed after uninstall, which is required in order for the install attempt to fail, which in turn is required to extract the working msi file froum your *broken* installer ?!?

 

any chance of ever fixing this issue ?

 

also, any chance for w working version 6 web-clipper for firefox ?

Share this post


Link to post

so i guess you gave up on this issue ?!?

 

this is the new behavior? as is?

 

only way to update the application is to try the update, fail, then search for evernote.msi file, run it to install 

also re-adding the evernote icon to windows 7 taskbar, since it is removed after uninstall, which is required in order for the install attempt to fail, which in turn is required to extract the working msi file froum your *broken* installer ?!?

 

any chance of ever fixing this issue ?

 

also, any chance for w working version 6 web-clipper for firefox ?

Well, the recommended option, if any of the posted solutions don't work is to submit a support ticket. Did you do that?

Share this post


Link to post

created a support ticket now.

i just assumed, from the amount of mentions this issue has in the forums, this is a known issue and/or bug.

Share this post


Link to post

created a support ticket now.

i just assumed, from the amount of mentions this issue has in the forums, this is a known issue and/or bug.

Of course it's a known issue. Evernote staff have posted in the threads on the topic. (Gbarry, dlu, Heather) I don't see why that would prevent anyone from submitting a support ticket to get it resolved when posted solutions haven't worked for them. And several times in the threads on this topic, it's mentioned users can/should submit a support ticket, if they can't get the problem resolved because...

The error isn't in 4.6.4. It's in 4.6.3. Unless you fix it now, you will not be able to update to anything else.

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...